-- 基础信息
base_info = {
	group_id = 155008198
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 198001, monster_id = 28010207, pos = { x = -478.449, y = 217.956, z = 353.678 }, rot = { x = 0.000, y = 307.140, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 198002, monster_id = 28010202, pos = { x = -488.271, y = 215.951, z = 458.411 }, rot = { x = 0.000, y = 31.571, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 198003, monster_id = 28010202, pos = { x = -485.407, y = 224.305, z = 494.549 }, rot = { x = 0.000, y = 330.111, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 198004, monster_id = 28010207, pos = { x = -574.023, y = 223.734, z = 524.570 }, rot = { x = 0.000, y = 242.464, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 198005, monster_id = 28010201, pos = { x = -502.531, y = 202.191, z = 583.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 198001, 198002, 198003, 198004, 198005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
